Subject: Re: Macross article
From: "Steve Bamford ARC" <[email-masked]>
To: "Andy Lee" <[email-masked]>
Date: Wed, 11 Jun 2003 22:11:02 -0700

----- Original Message ----- 
  From: Andy Lee 
  To: Steve Bamford 
  Sent: Friday, May 16, 2003 11:27 PM
  Subject: Macross article

  Hi Steve,
  Here's my new article. It's a sci-fi bird but I think it should qualify for ARC! Cheers!
  Andy
  Title: The Shape of Things to Come!
  Text: Hi all! This article is way off of what is usually found on ARC but I figured if the Fine Mold Tie-Fighter qualifies as an aircraft then mine would definitely be one as well! This is the excellent 1/72 Hasegawa VF-1A Veritech fighter from the popular 80's anime title- Macross (Robotech for our American friends) and my favourite. The markings of the CAG bird in the show is the skull and crossbone marking of the famous VF-84 Jolly Rogers, hence the popularity of the various kits available over the years. Last year Hasegawa got the license to produce them and the resulting kits were some of the most anticipated Hasegawa releases of all time! They were flying off the shelves the moment they hit the shops! (at least in Japan and S'pore) Don't know about the situation in the US but I'm sure it's popular there too.
  As Macross addicts know, the markings I chose for my kit never existed in any of the shows. Instead it's based on the new Mitsubishi F-2 FS bird entering service with the JASDF. It's a 2 tone blue maritime strike camo that I think goes well with the shape of the kit and the weapons fit (air to surface missile pods). The samurai squadron marking is that of the 3rd Sqn based in Misawa and the first recipient of the F-2 and came from a 1/72 F-1 kit.
  The weapons as per Hasegawa SOP these days is from an optional weapons set which includes the pilots. Overall it was a fun built that was over too soon! It took only about 8 hrs to build and paint. It was that good and no putty were ever used. Only complaint was it was a tad small!(I'm a 1/48 builder) 
  I'm planning to build a little fleet of them in various markings in the future!
  Cheers and happy modelling!
  Andy Lee